div.spvideo ul li 
 {	                    
    transition:transform 2s; 
    -webkit-transition: -webkit-transform 2s; 
    -moz-transition: -moz-transform 2s; 
    -o-transition: -o-transform 2s;                                               
   	overflow: hidden;
 }
 div.spvideo ul li:hover
 {
      border-bottom: 0px solid #d41e26;
       transform: scale(1.1); 
       -webkit-transform: scale(1.1, 1.1); 
       -moz-transform: scale(1.1, 1.1); 
       -o-transform: scale(1.1, 1.1);
       box-shadow: 0 10px 20px rgba(0,0,0,.3);
       background: #d41e26;
 }
 div.spvideo ul li img {

   -moz-transition:-moz-transform 0.3s linear;
     -o-transition:-o-transform 0.3s linear;
     -webkit-transition:-webkit-transform 0.3s linear;
     transition:transform 0.3s linear;
 }
 div.spvideo ul li:hover img {
     -moz-transform: scale(1.1);
     -ms-transform: scale(1.1);
     -webkit-transform: scale(1.1);
     transform: scale(1.1);
 }                    

  div.spvideo ul li  a
 {
     -moz-transition:color 0.3s linear;
     -o-transition:color 0.3s linear;
     -webkit-transition:color 0.3s linear;
     transition:color 0.3s linear;
 }                   
  div.spvideo ul li:hover    a
 {
   color: #ffffff !important;
 }